Subject: Summary:Rate Constants

From: Antonio Fernandez Ramos <[email-masked]>
Date: Sat, 14 Dec 1996 11:29:29 +0100 (MET)

From [email-masked] Dec 14 11:25:23 1996
Date: Tue, 26 Nov 96 19:28:17 +0100
From: Konrad Hinsen <[email-masked]>
To: [email-masked]
Subject: Re: CCL:Rate constants

> 	I am very interested in experimental rate constants in gas phase
> for the intramolecular proton transfer in malonaldehyde and derivatives,
> tropolone and derivatives etc. 

I did some research on that about a year ago, since I was working on
numerical calculations of this rate constant in acetylacetone. I did
not find anything on the rate constant itself, but some papers on
related quantities (e.g. the tunneling splitting of the ground state).
I'll check if I still have the output file of the database search
somewhere.

-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-4.76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-4.76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------

-------------------------------------------------------------------------------
From [email-masked] Dec 14 11:25:43 1996
Date: Mon, 2 Dec 96 10:02:02 JST
From: Hiroki Ujita <[email-masked]>
To: [email-masked]
Subject: Re:CCL:Rate constants

-------------------------------------------------------------------------

Dear Mr. Antonio Fernandez Ramos,

I am a researcher in the Institute of advanced material study in Kyushu 
University.
Dr. Takaaki Sonoda introduced you to me as a researcher of proton transfer.
Dr. Hiroshi Sekiya and co-workers(including me) have investigated proton 
transfer and related phenomena of tropolone, 9-hydroxyphenalenone and their 
deriatives here. I have studied the electronic and vibrational structures of 
those molecules using Gaussian and GAMESS.
Dr.Sekiya transferred to the Faculty of Science in this university as an 
associate professor and is continuing this research by electronic spectroscopy
with the students there and here.

Regards,
Hiroki Ujita
(E-Mail:[email-masked])